<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- <link rel="stylesheet" href="style-chitietpage.css"> -->
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <div class="header-casada" >
                <a href="home.html" class="logo-header">
                    <img src="images/logo.webp" alt="logo">
                </a> 
                <ul class="menu-header">
                    <li><a class="active" href="home.html">About Cascade</a></li>
                    <li><a  href="Product_Page.html">Products</a></li>
                    <li><a  href="CascadeExperience.html">Cascade Experiences</a></li>
                    <li><a  href="#">Cascade Brewhouse</a></li>
                    <li><a  href="#">Contact Us</a></li>
                </ul>
                <a href="#about" class="icon-down">
                    <img src="images/arrow-down.png" alt="">
                </a>
        </div>
      
    </div>
    <div id="about" >
        <h1 class="font">ABOUT CASCADE BREWERY</h1>
        <p class="p">The Cascade Brewery Company, established in 1824, 
                is located in Hobart at the foot of the majestic Mount 
                Wellington. Here, Australia's oldest operating brewery crafts
                a range of exceptional beers for Tasmania and 'the mainland'.
                Cascade Pale Ale is Australia's longest continuously brewed 
                beer, with a heritage stretching back to 1832.
        </p>   
        <p class="p">Cascade Stout 
                is an award winning example of the style and Cascade Premium
                Light is Australia's favourite light beer. These brews are 
                complemented by the Tasmanian stalwarts; Cascade Draught, 
                Cascade Bitter and Cascade Lager. 
        </p>
        <!-- <div class="bt"> -->
        <button class="button button1"> <h4 class="font1"> OUR HISTORY</h4></button>
        <!-- </div> -->
        
    </div>
        <img class="img-h" src="images/h1.png" alt=""> 
        <div class="content5">
            <h1>CASCADE EXPERIENCE</h1>
            <p>Step inside Australia's oldest operating brewery to 
                learn how Cascade has been crafting beer since 1832. 
                Our guides will share Cascade's fabled recipe; a dash 
                of history, a healthy dose of Tasmania's finest 
                ingredients and a generous amount of brewing craft
            </p>
            <p >After the tour, sample from a range of Cascade beers 
                and Mercury ciders, stay for lunch or browse our store 
                for souvenirs.
            </p> 
    </div>
         <div class="content6">
            <h1>BREWHOUSE AND <br>FUNCTIONS</h1>
            <p>The Cascade brewery is a great spot to enjoy your
                 favourite Tasmanian brew. Our picturesque bar has 
                 a complete range of Cascade beers and Mercury
                 ciders and our chefs serve a delicious menu of beer 
                 snacks, share plates and hearty lunches to enjoy in 
                 our restaurant or out in our three acres of heritage 
                 gardens. The Cascade Brewhouse also hosts private 
                 events and functions, providing an adaptable venue
                with areas suited to weddings, conferences and all 
                manner of celebrations for up to 300 guests.
            </p>
        </div>
        <div class="image">
            <img class="img-h2" src="images/h2.png" alt="">
        </div>
        <div>
            
            <div class="our_beers">
            <div class="chu">
                <b>OUR BEERS</b>
            </div>
                <!-- div slide product -->
            <div class="beers-slide">
                <div class="slick-item">
                    <img src="Images/beers1.webp" alt="">
                </div>
                <div class="slick-item">
                    <img src="Images/beers2.webp" alt="">
                </div>
                <div class="slick-item">
                    <img src="Images/beers3.webp" alt="">
                </div>
                <div class="slick-item">
                    <img src="Images/beers4.webp" alt="">
                </div>
                <div class="slick-item">
                    <img src="Images/beers5.webp" alt="">
                </div>
            </div>
        </div>
    
        </div>
        <script src="JS/jquery-3.4.1.min.js"></script>
        <script type="text/javascript" src="http://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
        <script src="JS/Script.js"></script>
</body>
</html>